## groovy.swing.factory
Class TableFactory

Constructor Summary
`TableFactory()`
`TableFactory(Class klass)`

Method Summary
`void` | `setChild(FactoryBuilderSupport builder, Object parent, Object child)`

Constructor Detail

### TableFactory

    public TableFactory()

### TableFactory

    public TableFactory(Class klass)

Method Detail

### setChild

    public void setChild(FactoryBuilderSupport builder, Object parent, Object child)